body {
    font-family: 'Roboto', sans-serif;
}

@media (min-width:1366px) {
    body {
        font-size: 16px
    }
}

.list-inline {
    list-style: none;
    padding: 0;
    margin: 0;
}

.list-inline li {
    float: left;
    padding: 0;
    margin: 0;
}

.list-inline li img {
    max-width: 100%;
    height: auto
}

@media (max-width:480px) {
  img.logo {
    width: 310px;
    height: auto;
}
}




a,
.tdn,
#navigation ul.navigation a:hover {
    text-decoration: none
}

.transition-5,
.read-more,
#navigation ul.navigation a {
    transition: .5s all;
    -webkit-transition: .5s all
}

.toggle-menu {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    color: #333;
    border: 0;
    margin: 6px;
    border-radius: 2px;
    font-size: 18px
}

.read-more {
    display: inline-block;
    border: 1px solid #0e3e84;
    padding: 6px 10px;
    border-radius: 4px;
    color: #0e3e84;
    font-size: 14px;
}

.read-more i {
    vertical-align: middle
}

.read-more:hover {
    text-decoration: none;
    background-color: #0e3e84;
    color: #fff
}

.overflow-hidden {
    overflow: hidden
}

.flex-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex
}

.img-fluid {
    width: 100%;
    max-width: 100%;
    height: auto
}

#site-header {
    padding-top: 10px;
}

#site-header .prospectus {
    color: #333;
}

@media (min-width:767px) {
    #site-header .prospectus {
        margin-bottom: 25px
    }
}

#site-header .prospectus i.glyphicon {
    color: #354e90;
    display: inline-block;
    margin-right: 5px;
    margin-left: 20px
}

#navigation {
    background-color: #1a2027;
    border-top: 5px solid #ff6503;
    margin-top: 5px;
}

@media (max-width:767px) {
    #navigation li {
        display: block;
        float: none
    }
}

#navigation ul.navigation a {
    color: #fff;
    display: block;
    padding: 8px;
}

#navigation ul.navigation a:hover {
    color: #fed602
}

.vertical-gutter,
#introduction,
.admission-kindergarten-facilities,
#gallery,
.academics-principal-news,
#site-footer {
    padding: 30px 0
}

#introduction {
    background-color: #ffffff;
    color: #333;
}

#introduction .school {
    border: 5px solid #ccc;
    /*    width: 100%; */
    max-width: 100%;
    height: auto;
    float: left;
    margin-right: 12px
}

@media (max-width:767px) {
    #introduction .school {
        display: none
    }
}

#introduction h1 {
    font-size: 30px;
    margin: 0;
    color: #333;
    margin-bottom: 10px
}

#introduction p {
    line-height: 1.7;
    text-align: justify
}

.admission-kindergarten-facilities {
    background-color: #fff;
}

.admission-kindergarten-facilities .overflow-hidden {
    border-radius: 6px
}

.admission-kindergarten-facilities h2 {
    font-size: 26px;
    color: #333;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 0
}

.admission-kindergarten-facilities .card:hover figure img {
    transform: scale(1.1, 1.1)
}

.admission-kindergarten-facilities .card figure {
    display: block;
}

.admission-kindergarten-facilities .card figure img {
    transition: 5s all;
    border-radius: 6px;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto
}

.admission-kindergarten-facilities .card figure figcaption {
    margin-top: 20px;
}

.admission-kindergarten-facilities .card figure figcaption p {
    text-align: justify;
    font-size: 14px;
    color: #666;
    line-height: 1.7
}

#gallery .gallery-slides li {
    width: 20%;
    text-align: center;
}

#gallery .gallery-slides li img {
    border: 5px solid #d4d4d4;
    display: inline-block
}

#gallery .bx-wrapper .bx-prev {
    left: -50px
}

#gallery .bx-wrapper .bx-next {
    right: -50px
}

@media (max-width:767px) {
    #gallery .bx-wrapper .bx-controls-direction a {
        display: none
    }
}

.academics-principal-news {
    background-color: #e4e4e4;
}

.academics-principal-news .col-md-4 {
    min-height: 350px
}

.academics-principal-news h3 {
    background-color: #1a2027;
    color: #fff;
    padding: 10px;
    margin: 0;
    text-align: center;
}

.academics-principal-news h3 a {
    font-size: 13px;
    color: #ff6503;
    float: right;
    margin-top: 5px
}

.academics-principal-news .principal-message {
    background-color: #123742;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.academics-principal-news .principal-message label {
    font-style: italic;
    color: #fed30a
}

.academics-principal-news .principal-message img.principal {
    margin-bottom: 25px;
    border: 4px solid #fff;
    width: 100%;
}

.academics-principal-news .principal-message a.read-more {
    border-color: #fed30a;
    color: #fed30a
}

.academics-principal-news .news-and-events li {
    position: relative;
    background-color: #fff;
    margin-bottom: 5px;
    min-height: 85px;
    padding: 10px;
    padding-left: 100px;
    height: 146px;
}

.academics-principal-news .news-and-events li .date {
    left: 10px;
    top: 10px;
    width: 85px;
    height: 65px;
    line-height: 65px;
    background-color: #f0f0f0;
    color: #c82222;
    font-weight: bold;
    font-size: 17px;
    position: absolute;
    text-align: center;
}

.academics-principal-news .news-and-events li .date span {
    font-size: 18px;
    color: #333;
    vertical-align: middle;
    display: inline-block
}

.academics-principal-news .news-and-events li a {
    display: block;
    color: #333;
    font-weight: bold
}

.academics-principal-news .news-and-events li p {
    color: #666;
    font-size: 13px;
    text-align: justify;
}

.academics-principal-news .news-and-events li p:last-child {
    margin-bottom: 0;
    text-align: right;
}

.academics-principal-news .news-and-events li p:last-child img {
    display: inline-block
}

#site-footer {
    padding-bottom: 0;
    border-top: 1px solid #e1eefc;
}

#site-footer h4 {
    color: #cd9967
}

#site-footer .social-links {
    margin-top: 20px;
}

#site-footer .social-links a {
    display: inline-block;
    margin-right: 5px
}

#site-footer .summary-links li {
    float: none;
    display: block;
}

#site-footer .summary-links li a {
    display: block;
    background: url("../img/icon/list.png") no-repeat left center;
    padding-left: 20px;
    color: #333
}

#site-footer #power-bar {
    margin-top: 30px;
    padding: 10px 0;
    background-color: #074fa1;
}

#site-footer #power-bar,
#site-footer #power-bar a {
    color: #fff
}

@media (max-width:767px) {
    #site-footer #power-bar span {
        float: none !important;
        display: block;
        text-align: center
    }
}

#page .pageHeader {
    background-color: #123742;
    color: #fff;
    text-align: center;
    padding: 40px 0;
}

#page .pageHeader h1 {
    margin: 0;
    padding: 0;
}

#page .pageHeader h1 span {
    border-bottom: 2px solid #0b6794;
    display: inline-block;
    padding: 5px
}

#page main {
     min-height: 450px; 
}

#page main aside,
#page main article {
    padding: 50px 15px
}

#page main h3 {
    font-size: 20px;
    color: #0d86c5;
    border-left: 4px solid #0d86c5;
    padding-left: 15px
}

#page main article {
    font-size: 16px;
}

#page main article ul {
    margin: 30px 0;
}

#page main article ul li {
    margin-bottom: 8px;
    font-size: 16px
}

#page main article p {
    line-height: 1.7;
    text-align: justify
}

#page main aside .aside-gallery li img {
    width: 100%;
    max-width: 100%;
    height: 148px;
}

.contact-form {
    padding: 50px 0;
}

.contact-form input,
.contact-form textarea,
.contact-form label {
    margin: 10px 0
}

.contact-form label {
    margin-bottom: 0
}

.contact-page-address {
    margin: 80px 0;
}

.contact-page-address p {
    position: relative;
    padding-left: 40px;
    font-size: 16px;
    min-height: 50px;
}

.contact-page-address p i {
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 23px
}
.newsticker{
    width: 345px;
}
@media (max-width: 768px){
    .newsticker{
    width: 318px;
}
}


a.bx-stop {
    display: none !important;
}
#auto {
  display: none;
}
#auto + label::before {
  content: 'AUTO';
  cursor: pointer;
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background: black;
  color: yellow;
  padding: 5px;
  transition: all 1s linear;
}
#auto:checked + label::before {
  content: 'STOP';
  background: yellow;
  color: black;
  padding: 5px;
  transition: all 1s linear;
}
.princi{
    width:50%;
    display:flex;
    margin:0 auto;
}
.mt-5{
    margin-top:2rem;
}
.w-100{
    width:100%;
}
.d-flex-center {
    display: flex;
    align-items: center;
}
.ml-3{
    margin-left:15px;
}